[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#480209: Use HAL preferred mount point



Package: exo
Version: 0.3.4-6
Severity: wishlist
Tags: patch

While working at a customization here at O.S. Systems, we came up with
the attached patch that adds support to exo to consult HAL about the
preferred mount point that could be defined using a policy.

I think this is a nice improvement and would be nice to get it up to
upstream and add it there too if possible.

TIA,

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 03_hal.patch
Type: text/x-c
Size: 1509 bytes
Desc: not available
Url : http://lists.alioth.debian.org/pipermail/pkg-xfce-devel/attachments/20080508/a556460d/attachment.bin 



Reply to: